.park_register_form_content_input_data_tel {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.park_register_form_content_input_data_tel_before {
    display: flex;
    justify-content: space-between;
}

.park_register_form_content_input_data_tel_item {
    width: 20%;
}

.park_register_form_content_input_data_tel_item_before {
    width: 30%;
}

.park_register_form_content_input_data_row_tel {
    width: 100%;
}

.park_register .park_register_form_content_input_label {
    justify-content: space-between;
    margin-right: 20px;
}

.park_register .park_register_form_content_input_data input[type=jobetc],
.park_register .park_register_form_content_input_data input[type=reason],
.park_register .park_register_form_content_input_data input[type=consultation],
.park_register .park_register_form_content_input_data input[type=service_day],
.park_register .park_register_form_content_input_data input[type=Opened_day] {
    border-radius: 3px;
    height: 50px;
    width: 100%;
    border: solid 1px #555555;
    padding: 0 1em;
    box-sizing: border-box;
    font-size: 1em;
}

.under_right_txt {
    text-align: right;
}

.park_register .park_register_form_content_input_label_require.arbitrary {
    border-radius: 3px;
    border: solid 1px #2558ff;
    color: #2558ff;
    display: inline-block;
    padding: 0 6px;
    font-size: 10px;
    margin-left: 10px;
    line-height: 16px;
}

.park_register .park_register_form_bottom.n4_mg {
    margin-top: 0;
    padding: 10px;
}

.park_register .park_register_form_bottom label.n4_mg {
    justify-content: flex-start;
    width: fit-content;
    margin: auto;
    margin-left: 10px;
}

.park_register .park_register_form input[type=checkbox]+label.n4_mg {
    margin-bottom: 0;
    margin: 0 auto;
    display: flex;
}

.park_register .park_register_form input[type=checkbox]+label.n4_mg.termination-check.keiyakuhenko_case {
    display: inline-flex;
    vertical-align: middle;
}

.park_register .park_register_form input[type=checkbox]+label.n4_mg.termination-check {
    justify-content: center;
    margin-right: 0;
}

.park_register .park_register_form_content_input_label.n4_db {
    display: block;
}

.park_register .n4_mgt100 {
    margin-top: 100px;
}

.park_register .park_register_form_bottom {
    max-width: 720px;
    margin: auto;
    margin-top: 60px;
}

.park_register .list_circle {
    list-style-type: circle;
    display: revert;
    width: 500px;
    padding-bottom: 10px;
}

.park_register .list_circle.db {
    margin-left: 20px;
}

.park_register .list_circle.db.mgl10 {
    margin-left: 10px;
}

.park_register_pw_content_txt {
    font-size: 14px;
    margin-bottom: 60px;
    line-height: 1.7857142857;
}

.park_register .list_disc {
    list-style-type: disc;
    display: list-item;
}

.park_register .park_register_confirm_table_row_list_group {
    display: flex;
    margin-left: 20px;
}

.park_register .park_register_confirm_table_row_list_group.arrow {
    display: flex;
    margin-left: 20px;
    gap: 20px;
}

.park_register .park_register_confirm_table_row_list_group.arrow.data {
    margin-left: 0;
    width: 300px;
}

.park_register .park_register_form_content_input_data_arbitrary_error {
    color: #FB0000;
    font-size: 12px;
    margin-top: 10px;
    display: none;
}

.park_register .pdb10 {
    padding-bottom: 10px;
}

.park_register .park_register_confirm_table_row_data_focustxt.mgl0,
.park_register .mgl0 {
    margin-left: 0;
}

.park_register .park_register_confirm_table_row_data_focustxt {
    margin-left: 20px;
    padding-bottom: 20px;
}

.park_register .park_register_confirm_table_row_data_focustxt.note {
    color: #838383;
    font-size: 12px;
}

.park_register .park_register_confirm_table_row_list_group.gap90 {
    gap: 90px;
}

.park_register .park_register_form_bottom_button_list_col .button_txt {
    font-size: 13px;
    text-align: center;
    margin: 5px 0 5px 0;
}

.park_register .park_register_form_bottom .form_back.last_center,
.park_register .park_register_form_bottom .form_submit.last_center {
    width: 335px;
}

.park_register .park_register_form_bottom .form_back.last_center.process {
    background: #989898;
    pointer-events: none;
    color: #fff;
}

.park_register .ui-datepicker {
    width: auto;
}

.park_register .pdb20 {
    padding-bottom: 20px;
}

.park_register .ui-state-default,
.park_register .ui-widget-content .ui-state-default,
.park_register .ui-widget-header .ui-state-default,
.park_register .ui-button,
html .park_register .ui-button.ui-state-disabled:hover,
html .park_register .ui-button.ui-state-disabled:active {
    border: 1px solid #ddd;
    background: #fff url(images/ui-bg_highlight-soft_100_f6f6f6_1x100.png) 50% 50% repeat-x;
    font-weight: bold;
    color: #0d64f2;
}

.park_register .ui-state-hover,
.park_register .ui-widget-content .ui-state-hover,
.park_register .ui-widget-header .ui-state-hover,
.park_register .ui-state-focus,
.park_register .ui-widget-content .ui-state-focus,
.park_register .ui-widget-header .ui-state-focus,
.park_register .ui-button:hover,
.ui-button:focus {
    border: 1px solid #0d64f2;
    background: #0d64f2 url(images/ui-bg_highlight-soft_25_0073ea_1x100.png) 50% 50% repeat-x;
    font-weight: bold;
    color: #fff;
}

.park_register .ui-state-active,
.park_register .ui-widget-content .ui-state-active,
.park_register .ui-widget-header .ui-state-active,
.park_register a.ui-button:active,
.park_register .ui-button:active,
.park_register .ui-button.ui-state-active:hover {
    border: 1px solid #ddd;
    background: #fff url(images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x;
    font-weight: bold;
    color: #DA7C10;
}

.park_register .ui-widget-header {
    border: 1px solid #ddd;
    background: #f1f1f1;
    color: #444;
    font-weight: bold;
}

.park_register .park_register_confirm_table_row_data input[type="text"] {
    border-radius: 3px;
    width: 100%;
    border: solid 1px #555555;
    box-sizing: border-box;
    font-size: 1em;
    background: #fff;
}

.park_register .park_register_confirm_table_row_data .park_register_form_content_input_data.add_calender input[type="text"] {
    width: 100%;
}

.park_register_confirm_table_row_list_group.gap50 {
    gap: 50px;
}

.park_register_confirm_table_row_list_group.gap10 {
    gap: 10px;
    align-items: center;
}

.park_register_confirm_table_row_list_check_group {
    display: block;
    margin-bottom: 20px;
}

.park_register .check_group {
    display: flex;
    align-items: center;
    gap: 0 .5em;
    position: relative;
    margin-bottom: .4em;
    padding: .5em .7em;
    border: solid 1px #707070;
    background-color: #fff;
}

.park_register .park_register_form input[type=checkbox]:checked+.check_group:after {
    content: "";
    display: block;
    width: 14px;
    height: 11px;
    background: url(https://www.phchd.com/jp/-/media/medicom/member/input-check.svg) no-repeat;
    background-size: contain;
    position: absolute;
    left: 12px;
    top: 11px;
}

.park_register .mgt10 {
    margin-top: 10px;
}

.park_register .checkbox_number {
    position: relative;
}

.park_register .checkbox_number::before {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: -25px;
    width: 1.5em;
    height: 1.5em;
    border-radius: 3px;
    color: #252525;
    font-weight: 600;
    content: "・";
}

.park_register .Form-Item-Textarea {
    height: 150px;
}

.park_register .park_register_form_content_input_data input[type=radio]+.check_group:before {
    content: "";
    display: block;
    width: 20px;
    height: 12px;
    background: url(https://www.phchd.com/jp/jp/-/media/medicom/member/radio.svg) no-repeat;
    background-size: contain;
    margin-right: 5px;
    border-radius: 100%;
    box-sizing: border-box;
}

.park_register .ui-widget {
    font-family: 'UD Shin Go Regular', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Meiryo', 'メイリオ', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-size: 1.1em;
}

.park_register .park_register_confirm_table_row_list_group.mgl40 {
    margin-left: 40px;
}

.park_register .mgl20 {
    margin-left: 20px;
}

.park_register .park_register_ttl.center {
    text-align: center;
}

.park_register .park_register_form_content_step_label:not(:last-child):after {
    content: "";
    display: block;
    width: 3.2vw;
    height: 100%;
    background: url(https://www.phchd.com/jp/-/media/medicom/member/page-arrow-sp.svg) no-repeat left center;
    background-size: auto 13.8vw;
    position: absolute;
    right: 0.2666666667vw;
    top: 0;
    transform: translateX(100%);
    z-index: 1;
}

.park_register_confirm .park_register_form_content_step_label.current:before {
    content: "";
    display: block;
    width: 3.2vw;
    height: 100%;
    background: url(https://www.phchd.com/jp/-/media/medicom/member/step2-before-sp.svg) no-repeat right center;
    background-size: auto 13.8vw;
    position: absolute;
    left: 0.2666666667vw;
    top: 0;
    transform: translateX(-50%);
    z-index: 1;
}

.park_register .park_register_form_content_step.step3 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    margin-bottom: 60px;
}

.park_register .park_register_form_content_step.step4 {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    margin-bottom: 60px;
}

.park_register .park_register_form_content_step.step5 {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    margin-bottom: 60px;
}

.park_register .step5 .park_register_form_content_step_label {
    height: auto;
    padding: 8px 0;
}

@media (max-width: 980px) {
    .park_register .step5 .park_register_form_content_step_label {
        height: 12.2666666667vw;
    }

    .park_register .step5 .park_register_form_content_step_label {
        padding: 0.4vw 0;
    }
}

@media (min-width: 981px) {
    .park_register .step5 .park_register_form_content_step_label.current:after {
        right: 2px;
    }
}

.park_register .park_register_form_content_step.step6 {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    margin-bottom: 60px;
}

.park_register .step6 .park_register_form_content_step_label {
    height: auto;
    padding: 8px 0;
}

@media (max-width: 980px) {
    .park_register .step6 .park_register_form_content_step_label {
        height: 12.2666666667vw;
        font-size: 2.8vw;
        padding: 0.4vw 0;
        padding-left: 2vw;
        padding-right: 2vw;
    }
}

@media (min-width: 981px) {
    .park_register .step6 .park_register_form_content_step_label.current:after {
        right: 2px;
    }
}


.park_register .park_register_form_content_step.step2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin-bottom: 60px;
}

.park_register_confirm_table_row_list_group.mgl0.sp_checkbox.gap10 {
    align-items: center;
}

.park_register .park_register_form_bottom .form_submit.login {
    color: #fff;
    border: solid 1px #da7c10;
    background: #da7c10;
}

.park_register .park_register_form_bottom .form_submit.ssrbtn_white {
    border: solid 1px #0D64F2;
    color: #fff;
    background: #0D64F2;
    box-sizing: border-box;
}

.park_register .park_register_form_bottom .form_submit.login:hover {
    opacity: .7;
}

.park_register .park_register_form_bottom .form_submit.ssrbtn_white:hover {
    opacity: .7;
}


.park_register .park_register_form_bottom .form_back {
    background: #F1F1F1;
}

.park_register .park_register_form_bottom .form_back.backbtn_white {
    background: #fff;
}

.park_register_confirm_table_row_data_mail {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.park_register_confirm_table_row_list_group.mg0 {
    margin: 0;
}

.park_register_form_content_input_label.login {
    height: fit-content;
}

.park_register_form_lead_before_agreement {
    font-size: 14px;
}

.park_register_form_lead_before_agreement.bold {
    font-weight: bold;
}

.park_register .park_register_form_content_change_system_txt {
    color: #FB0000;
    font-size: 12px;
    margin-bottom: 20px;
}

.park_register .park_register_form_content_change_system_txt.grey {
    color: #838383;
    font-size: 12px;
    margin-bottom: 20px;
}

.park_register .park_register_form_content_change_system_txt.mgt10 {
    margin-top: 10px;
}

.park_register .park_register_form_content.max1000 {
    max-width: 1000px;
    margin: auto;
}

.park_register .df30 {
    display: flex;
    gap: 30px;
    width: 100%;
    align-items: end;
    justify-content: space-between;
}

.park_register .park_register_form_content_input_data select.wdt50 {
    width: 50%;
}

.park_register_form_content_unkerlink {
    margin: 0 0 30px 0;
}

.park_register_form_content_unkerlink p {
    font-size: 3.7333333333vw;
}

.park_register_form_content_unkerlink a {
    font-size: 3.7333333333vw;
    line-height: 1.4;
    color: #0d64f2;
    text-decoration: none;
    transition: 0.3s linear;
    word-break: break-all;
}

.park_register_form_content_unkerlink a::before {
    content: "＞";
    color: #252525;
    padding: 0 5px 0 10px;
    display: inline-block;
    transform: scale(1, 0.8) rotate(90deg);
}

@media (min-width: 981px) {
    .park_register_form_content.pdt16 {
        padding-top: 16px;
    }

    .park_register_form_content.pdt0 {
        padding-top: 0;
    }

    .park_register_form_content.pdt0.mgt-24 {
        padding-top: 0;
        margin-top: -24px;
    }

    .park_register .park_register_form_content_input_data_examination {
        display: flex;
        display: -webkit-flex;
        gap: 30px;
    }

    .park_register .park_register_form_agreement.n4_mg {
        margin: 60px 0 10px;
        padding: 30px;
    }

    .park_register .park_register_form_agreement.n4_mgs {
        margin: 30px 0 30px;
        padding: 30px;
    }

    .park_register .park_register_form_bottom_button_list {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
    }

    .park_register_form_content_unkerlink {
        margin: 0 0 30px 0;
    }

    .park_register_form_content_unkerlink p {
        font-size: 14px;
    }

    .park_register_form_content_unkerlink a {
        font-size: 14px;
    }

    .park_register .pdb10 {
        padding-bottom: 10px;
        width: 300px;
    }

    .park_register_confirm_table.checkbox_list .pdb10 {
        width: 100%;
    }

    .park_register .pdb10_day {
        padding-bottom: 10px;
        width: 300px;
    }

    .park_register .pdb20 {
        padding-bottom: 20px;
    }

    .park_register_confirm_table_row_data.wdt300,
    .park_register_confirm_table_row_label.wdt300 {
        width: 300px;
    }

    .park_register_confirm_table_row_data.wdt320,
    .park_register_confirm_table_row_label.wdt320 {
        width: 320px;
    }

    .park_register_confirm_table_row_data.wdt340,
    .park_register_confirm_table_row_label.wdt340 {
        width: 340px;
    }

    .park_register_confirm_table_row_data.wdt280,
    .park_register_confirm_table_row_label.wdt280 {
        width: 280px;
    }

    .park_register_confirm_table_row_data.wdt260,
    .park_register_confirm_table_row_label.wdt260 {
        width: 260px;
    }

    .park_register_confirm_table_row_label.wdtmin {
        width: 278px;
    }

    .park_register_confirm_table_row_label.wdtmax {
        width: 318px;
    }

    .park_register_confirm_table_row_label.fntnml {
        font-weight: normal;
    }

    .park_register_confirm_table_row_label.wdt350 {
        width: 350px;
    }

    .park_register_confirm_table_row_data.wdt630 {
        width: 630px;
    }

    .park_register_confirm_table_row_label.wdtmax-termination {
        width: 180px;
    }

    .park_register .park_register_form_bottom_button_list.last_center {
        display: flex;
        flex-flow: row wrap;
        justify-content: center;
    }

    .park_register_confirm_table_row_label {
        width: 300px;
    }

    .park_register_confirm_table_row_label,
    .park_register_confirm_table_row_data {
        word-break: break-all;
    }

    .park_register_confirm_table_row_data.pdb20 {
        padding-bottom: 20px;
    }

    .park_register_confirm_table_row_data.pdb10 {
        padding-bottom: 10px;
    }

    .park_register_confirm_table_row_label.wdtauto {
        width: auto;
    }

    .park_register_confirm_table_row_data.wdtauto_item,
    .park_register_confirm_table_row_label.wdtauto_item {
        width: auto;
        font-weight: normal;
    }

    .park_register_confirm_table_row_data.wdtauto_item.db {
        display: block;
    }

    .park_register_confirm_table_row_data.wdtauto_item.db.sum {
        width: 49%;
        margin: 0 0 0 auto;
    }

    .park_register .park_register_form_bottom_button_list .form_submit.ssrbtn {
        padding: 0 40px;
    }

    .park_register_confirm_table.checkbox_list {
        margin: 0 25px;
    }

    .park_register .park_register_form_content_step_label:not(:last-child):after {
        width: 46px;
        background: url(https://www.phchd.com/jp/-/media/medicom/member/page-arrow.svg) no-repeat left center;
        background-size: auto 72px;
        right: 18px;
    }

    .park_register_confirm .park_register_form_content_step_label.current:before {
        background: url(https://www.phchd.com/jp/-/media/medicom/member/step2-before.svg) no-repeat left center;
        background-size: auto 72px;
        width: 42px;
    }

    .park_register_confirm .park_register_form_content_step_label.first.current:before {
        display: none;
    }

    .park_register .park_register_form_content_step_label.current:after {
        background: url(https://www.phchd.com/jp/-/media/medicom/member/current-arrow.svg) no-repeat left center;
        background-size: auto 72px;
        right: 10px;
    }

    .park_register_confirm_table {
        font-size: 14px;
        display: table;
        margin: auto;
        padding: 0 50px;
    }

    .park_register_confirm_table.db {
        padding: 0;
        margin: 0;
        display: block;
    }

    .park_register_confirm_table.park_register_confirm_list.checkbox_list {
        padding: 0;
    }

    .park_register .park_register_form_content_input.day {
        display: block;
    }


}

@media (max-width: 980px) {
    .park_register .park_register_confirm_table_row_data .park_register_form_content_input_data.add_calender input[type="text"] {
        width: 70vw;
    }

    .park_register .park_register_confirm_table_row_data .park_register_form_content_input_data.add_calender.wdtmax input[type="text"] {
        width: 100%;
    }

    .park_register .park_register_confirm_list {
        margin-left: 8vw;
    }

    .park_register .park_register_confirm_list.mgl0 {
        margin-left: 0;
    }

    .park_register .park_register_confirm_table_row_list_group .park_register_confirm_table_row_data {
        display: table-cell;
    }

    .park_register .park_register_confirm_table_row_list_group {
        display: block;
        margin-bottom: 20px;
    }

    .park_register .park_register_confirm_table_row_list_group.mgb40 {
        margin-bottom: 40px;
    }

    .park_register .park_register_confirm_table_row_list_group.sp_checkbox {
        display: flex;
        justify-content: space-between;
    }

    .park_register .mgb30 {
        margin-bottom: 30px;
    }

    .park_register .mgb10 {
        margin-bottom: 10px;
    }

    .park_register .mgb0 {
        margin-bottom: 0;
    }

    .park_register .mgb0.lsn {
        list-style: none;
    }

    .park_register .park_register_form_bottom_button_list.last_center {
        display: flex;
        display: -webkit-flex;
        flex-direction: column;
        gap: 20px;
    }

    .park_register .park_register_form_bottom_button_list_col.sp_wdtmax,
    .park_register .list_circle,
    .park_register .park_register_form_bottom .form_back.last_center,
    .park_register .park_register_form_bottom .form_submit.last_center,
    .park_register .park_register_confirm_table_row_list_group .park_register_confirm_table_row_label {
        width: 100%;
    }

    .park_register .park_register_form_content_input_data input[type=radio]+.check_group:before {
        width: 14.2vw;
        height: 3.2vw;
        margin-right: 1.3333333333vw;
    }

    .park_register_confirm_table_row_label,
    .park_register_confirm_table_row_data {
        word-break: break-all;
    }

    .park_register .park_register_form_content_step_label {
        font-size: 3.2vw;
        height: 12.2666666667vw;
    }

    .park_register .park_register_form_content_step_label:not(:last-child):after {
        content: "";
        display: block;
        width: 3.2vw;
        height: 100%;
        background: url(https://www.phchd.com/jp/-/media/medicom/member/page-arrow-sp.svg) no-repeat left center;
        background-size: auto 13.8vw;
        position: absolute;
        right: 1.3666666667vw;
        top: 0;
        transform: translateX(100%);
        z-index: 1;
    }

    .park_register .park_register_form_content_step_label:nth-child(2):after {
        content: "";
        display: block;
        width: 3.2vw;
        height: 100%;
        background: url(https://www.phchd.com/jp/-/media/medicom/member/page-arrow-sp.svg) no-repeat left center;
        background-size: auto 13.8vw;
        position: absolute;
        right: 1.500667vw;
        top: 0;
        transform: translateX(100%);
        z-index: 1;
    }

    .park_register .park_register_form_content_step_label.step2_last:after {
        content: none;
    }

    .park_register .park_register_form_content_step_label.current:after {
        background: url(https://www.phchd.com/jp/-/media/medicom/member/current-arrow-sp.svg) no-repeat left center;
        background-size: auto 13.8vw;
        right: 0.4vw;
    }

    .park_register_confirm .park_register_form_content_step_label.first.current:before {
        display: none;
    }

    .park_register .park_register_confirm_table_row_list_group.arrow {
        display: block;
    }

    .park_register .park_register_confirm_table_row_list_group.arrow.data {
        width: 100%;
    }

    .park_register .park_register_confirm_table_row_list_group.arrow .park_register_confirm_table_row_data.arrow {
        padding: 0 10px;
    }

    .park_register_confirm_table_row_list_group.day,
    .park_register_form_content_input.day .park_register_form_content_input_label.n4_db,
    .park_register_confirm_table_row_list_group.mgl0.sp_checkbox.gap10 .park_register_confirm_table_row_label {
        margin-bottom: 0;
    }

    .park_register .park_register_form_bottom_button_list .form_submit.ssrbtn {
        padding: 0 20px;
    }

    .park_register_confirm_table_row_data_focustxt.sub_title,
    .park_register_confirm_table_row_label.title {
        font-size: 4.2vw;
    }

    .park_register_confirm_table_row_data .sp_data,
    .park_register_confirm_table_row_label.subtitle,
    .park_register .park_register_form_content_input_label .service,
    .park_register .park_register_form_content_input_label .start,
    .park_register .park_register_form_bottom_button_list_col .button_txt {
        font-size: 3.5vw;
    }

    .park_register_form_content.mgt-20 {
        margin-top: -20px;
    }

    .design01 td.t-right .park_register_form_content_input .add_calender::after {
        font-size: 3vw;
    }

    .park_register_form_content.mgt-24 {
        margin-top: -24px;
    }

    .park_register .park_register_confirm_table_row_data_focustxt.note {
        font-size: 3.2vw;
    }

    .park_register .park_register_form_content_input_label {
        justify-content: flex-start;
        margin-right: 20px;
    }

    .park_register_form_content_unkerlink a::before {
        padding: 0 5px 0 5px;
    }

    .park_register .pdb20.sp_pb0 {
        padding-bottom: 0;
    }

    .park_register_form_lead_before_agreement {
        font-size: 3.7333333333vw;
    }

    .park_register .checkbox_number::before {
        left: -7%;
    }

    .park_register_confirm_table_row_data.pdb0 {
        padding-bottom: 0;
    }

    .park_register_confirm_table_row_data.wdtauto_item,
    .park_register_confirm_table_row_label.wdtauto_item {
        width: auto;
        font-weight: normal;
    }

    .park_register .list_circle.db {
        width: auto;
    }

    .park_register_confirm_table_row.mgb0 {
        margin-bottom: 0;
    }

    .park_register_confirm_table_row_data.wdtauto_item.db {
        padding-bottom: 30px;
    }

    .park_register_confirm_table_row_label.fntnml {
        font-weight: normal;
    }

    .design01 {
        display: block;
        overflow-x: scroll;
        white-space: nowrap;
    }

    .design01.sp_noscroll {
        display: block;
        overflow-x: revert;
        white-space: wrap;
    }

    .design01.sum {
        display: revert;
    }

    .park_register .park_register_form_content_change_system_txt {
        font-size: 3.2vw;
        margin-bottom: 5.3333333333vw;
    }

    .park_register .park_register_form_content_change_system_txt.grey {
        font-size: 3.2vw;
        margin-bottom: 5.3333333333vw;
    }

    .park_register .park_register_form_content_change_system_txt.mgt20 {
        margin-top: 20px;
    }

    .park_register .park_register_form_content_input_data select.wdt50 {
        width: 100%;
        margin-bottom: 10px;
    }

    .park_register .list_circle.db.mgl10 {
        margin-left: 10px;
        font-size: 3.7333333333vw;
    }

    .park_register_pw_content_txt {
        font-size: 3.7333333333vw;
        margin-bottom: 16vw;
        line-height: 1.7857142857;
    }
}

@media (min-width: 500px) {
    .park_register .ui-icon {
        transform: scale(1.5);
    }
}

@media (min-width: 1025px) {
    .park_register .ui-icon {
        transform: scale(1);
    }
}

.park_register .park_register_form.change_contract_new input[type=checkbox]+label:before {
    margin-right: 10px;
}


.park_register .park_register_form.change_contract_new input[type=checkbox]+label div {
    padding-top: 2px;
}

.park_register .park_register_form.change_contract_new .park_register_form_content_input_data_error_checkbox {
    color: #FB0000;
    font-size: 12px;
    display: none;
}

label.readonly_css {
    pointer-events: none;
}

label.readonly_css::before {
    background-color: #cccccc;
}


/* 08_n4-ct01_kaiyakushoki01 */

.changecontract_displaynone {
    display: none !important;
}

.park_register .park_register_form input[type=checkbox]+label:before {
    margin-right: 10px;
}

.park_register .park_register_form input[type=checkbox]+.termination-check:before {
    margin-right: 0;
}

.park_register .park_register_form input[type=checkbox]+label div {
    padding-top: 2px;
}

.park_register .park_register_form_content_input_data_error_checkbox {
    color: #FB0000;
    font-size: 12px;
    display: none;
}

.park_register .park_register_form input[type=checkbox]:checked+.termination-check:after {
    content: "";
    display: block;
    width: 14px;
    height: 11px;
    background: url(https://www.phchd.com/jp/-/media/medicom/member/input-check.svg) no-repeat;
    background-size: contain;
    position: absolute;
    left: 0.2vw;
    top: 5px;
}

@media(max-width: 980px) {
    .park_register .park_register_form input[type=checkbox]+label:before {
        margin-right: 2.3333333333vw;
    }

    .park_register .park_register_form input[type=checkbox]+label div {
        padding-top: 0.4vw;
    }

    .park_register .park_register_form_content_input_data_error_checkbox {
        font-size: 3.2vw;
        margin-top: 2.3333333333vw;
    }

    .park_register .park_register_form.change_contract_new .park_register_form_content_input_data_error_checkbox {
        font-size: 3.2vw;
    }

    .park_register .park_register_form input[type=checkbox]:checked+.termination-check:after {
        width: 3.7333333333vw;
        height: 2.9333333333vw;
        left: 0.8vw;
        top: 1.3333333333vw;
    }

    .park_register .park_register_form input[type=checkbox]:checked+.termination-check.no:after {
        width: 3.7333333333vw;
        height: 2.9333333333vw;
        left: 0.9vw;
        top: 1.3333333333vw;
    }
}


/* 09_n4-ct01_kaiyakushoki02 ここから */
.park_register.cancellation_n4_ct01_09 .n4_mg {
    font-weight: normal;
}

.park_register.cancellation_n4_ct01_09 .park_register_form input[type=checkbox]+label:before {
    margin-right: 10px;
}


.park_register.cancellation_n4_ct01_09 .park_register_form_content_input_data_error_checkbox,
.park_register.cancellation_n4_ct01_09 .park_register_form_content_input_data_error_radio,
.park_register_form_content_input_data_error_textarea {
    color: #FB0000;
    font-size: 12px;
    margin-top: 10px;
    display: none;
}

.park_register.cancellation_n4_ct01_09 .park_register_form_bottom_button_list {
    align-items: end;
}

@media (max-width: 980px) {

    .park_register.cancellation_n4_ct01_09 .park_register_form_content_input_data_error_checkbox,
    .park_register.cancellation_n4_ct01_09 .park_register_form_content_input_data_error_radio,
    .park_register_form_content_input_data_error_textarea {
        font-size: 3.2vw;
    }
}

.park_register.cancellation_n4_ct01_09 .park_register_form .park_register_confirm_table_row_data input[type=checkbox]+label {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.park_register.cancellation_n4_ct01_09 .park_register_confirm_table_row_data input[type="text"] {
    border-radius: 3px;
    width: 579px;
    border: solid 1px #555555;
    box-sizing: border-box;
    font-size: 1em;
    background: #fff;
    margin: 0;
    padding: 10px;
    height: auto;
}

.park_register.cancellation_n4_ct01_09 .park_register_confirm_table_row_data input[type="text"].wdt40 {
    border-radius: 3px;
    width: 40%;
    border: solid 1px #555555;
    box-sizing: border-box;
    font-size: 1em;
    background: #fff;
    margin: 0;
    padding: 10px;
    height: 50px;
}

.park_register.cancellation_n4_ct01_09 .park_register_form input+label div {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 14px;
    padding-top: 0;
}

.park_register.cancellation_n4_ct01_09 .park_register_form .park_register_confirm_table_row_data.other input+label div {
    white-space: nowrap;
}

.park_register.cancellation_n4_ct01_09 .park_register_confirm_table_row_data.other {
    display: flex;
}

.park_register.cancellation_n4_ct01_09 .park_register_form .park_register_confirm_table_row_data.other input:checked+label:after {
    top: initial;
}

.park_register.cancellation_n4_ct01_09 .flex_download {
    display: flex;
    flex-direction: column;
}

.park_register.cancellation_n4_ct01_09 .park_register_confirm_table_row_data.flex_start {
    display: flex;
    justify-content: flex-start;
    position: relative;
}

.park_register.cancellation_n4_ct01_09 .add_download_link {
    align-items: center;
}

.park_register.cancellation_n4_ct01_09 .park_register_form input[type=checkbox]:checked+label:after {
    top: initial;
}


@media (max-width: 980px) {
    .park_register.cancellation_n4_ct01_09 .park_register_form input+label div {
        margin-left: 10px;
        margin-right: 3vw;
        font-size: 3.7333333333vw;
        padding-top: 0;
    }

    .park_register.cancellation_n4_ct01_09 .park_register_form .park_register_confirm_table_row_data label {
        font-size: 3.7333333333vw;
    }

    .park_register.cancellation_n4_ct01_09 .park_register_form_content_input_data input[type=text] {
        height: auto;
        padding: 10px;
    }

    .park_register.cancellation_n4_ct01_09 .park_register_form_content_input_data input[type=text].question_5_other_text {
        height: 13.3333333333vw;
        padding: 10px;
    }

    .park_register.cancellation_n4_ct01_09 .park_register_confirm_table_row_data input[type="text"].wdt40 {
        border-radius: 3px;
        width: 100%;
        border: solid 1px #555555;
        box-sizing: border-box;
        font-size: 1em;
        background: #fff;
        margin: 0;
        padding: 10px;
        height: 50px;
    }

    .park_register.cancellation_n4_ct01_09 .park_register_confirm_table_row_data input[type="text"] {
        width: 100%;
    }
}

/* 09_n4-ct01_kaiyakushoki02 ここまで */



/* カレンダー用 ここから */

@media (max-width: 980px) {
    .ui-datepicker {
        width: 70vw;
        font-size: 3.5vw;
    }

    .sp_only {
        display: none;
    }
}

/* カレンダー用 ここまで */


/* 編集不可用 ここから */
.park_register .park_register_form_content_input_label_require.not_editable {
    border: solid 1px #333333;
    color: #333333;
}

input:read-only {
    background-color: #cccccc;
    color: #000000;
}

/* 編集不可用 ここまで */

.mgb30important {
    margin-bottom: 30px !important;
}

.font_bold {
    font-weight: bold;
}

.fs_14 {
    font-size: 14px !important;
}

@media (max-width: 980px) {
    .mgb30important {
        margin-bottom: 4vw !important;
    }

    .fs_14 {
        font-size: 3.7333333333vw !important;
    }
}




.add_calender {
    position: relative;
}

.add_calender::after {
    font-family: 'FontAwesome';
    content: "\f073";
    position: absolute;
    color: #0d64f2;
    font-size: 20px;
    top: 0;
    right: 0;
    top: 14px;
    right: 5%;
    pointer-events: none;
}

@media (max-width: 980px) {
    .add_calender::after {
        font-family: 'FontAwesome';
        content: "\f073";
        position: absolute;
        color: #0d64f2;
        font-size: 6.4vw;
        top: 3.5vw;
        right: 5%;
    }
}


/* 15_n4-nr02_mikaiin */

.park_register.calendardouble .park_register_form_content_input_data input[type=email][readonly] {
    background-color: #ccc;
}

.park_register.calendardouble .ui-datepicker {
    width: 100% !important;
    box-sizing: border-box;
}



.park_register.calendardouble .park_register_form_content_input {
    grid-template-columns: 24fr 54fr;
}

.park_register.calendardouble .park_register_form_content_input_label.n4_db {
    display: flex;
}


.park_register.calendardouble .park_register_confirm_table_row_data {
    display: block;
    padding-bottom: 0;
}

.park_register.calendardouble .park_register_form_lead_before_agreement {
    margin-top: 60px;
}

.park_register.calendardouble .park_register_form_lead_before_agreement.under {
    margin-top: 0px;
    margin-bottom: 20px;
}

/* n4_ct02_contract_change */

.park_register.n4_ct02_contract_change .park_register_form input[type=checkbox]+label:before {
    margin-right: 10px;
}


.park_register.n4_ct02_contract_change .park_register_form input[type=checkbox]+label div {
    padding-top: 2px;
}

.park_register.n4_ct02_contract_change .park_register_form_content_input_data_error_checkbox {
    color: #FB0000;
    font-size: 12px;
    margin-top: 10px;
    display: none;
}



/* n4_ct01_cancel */

.park_register.n4_ct01_cancel .n4_mg {
    font-weight: normal;
}

.park_register.n4_ct01_cancel .park_register_form input[type=checkbox]+label:before {
    margin-right: 10px;
}


.park_register.n4_ct01_cancel .park_register_form input[type=checkbox]+label div {
    padding-top: 2px;
}

.park_register.n4_ct01_cancel .park_register_form_content_input_data_error_checkbox,
.park_register.n4_ct01_cancel .park_register_form_content_input_data_error_radio,
.park_register.n4_ct01_cancel .park_register_form_content_input_data_error_textarea {
    color: #FB0000;
    font-size: 12px;
    margin-top: 10px;
    display: none;
}

.park_register.n4_ct01_cancel .park_register_form_bottom_button_list {
    align-items: end;
}

.park_register_confirm_table_row_label.wdtauto.subtitle+.park_register_form_content_input_data_error_checkbox {
    display: none;
    padding-bottom: 30px;
    font-weight: bold;
}

.not_change_date .park_register_form_content_input_data_error {
    display: block;
}

.not_change_date input {
    background-color: #CCC !important;
    pointer-events: none;
}

.design01 {
    width: 100%;
    text-align: center;
    border-collapse: collapse;
    border-spacing: 0;
}

.design01 th {
    padding: 10px;
    background: #E1EDFD;
    border: solid 1px #778ca3;
}

.design01 .number {
    width: 7%;
}

.design01 .termination {
    width: 10%;
}

.design01 .termination_2,
.design01 .termination_3 {
    width: 10%;
}

.design01 .goods {
    width: 30%;
}

.design01 .goods-termination {
    width: 40%;
}

.design01 .goods-termination_2 {
    width: 90%;
}

.design01 .goods-termination_3 {
    width: 60%;
}

.design01 .serial-number_3 {
    width: 30%;
}

.design01 .model-number {
    width: 25%;
}

.design01 .model-number-termination {
    width: 40%;
}

.design01 .model-number-termination02 {
    width: 20%;
}

.design01 .model-number02 {
    width: 12.5%;
}

.design01 .safe-model-number {
    width: 12.5%;
}

.design01 .safe-model-number-termination {
    width: 20%;
}

.design01 .unit-price {
    width: 15.5%;
}

.design01 .quantity {
    width: 7%;
}

.design01 .quantity-termination {
    width: 10%;
}

.design01 .amount-money {
    width: 15.5%;
}

.design01.add08 .number {
    width: 5%;
}

.design01.add08 .goods {
    width: 25%;
}

.design01.add08 .model-number {
    width: 21%;
}

.design01.add08 .unit-price {
    width: 11%;
}

.design01.add08 .quantity {
    width: 5%;
}

.design01.add08 .amount-money {
    width: 11%;
}

.design01.add08 .status-table {
    width: 11%;
}

.design01.add08 .change-date {
    width: 8%;
}

.design01.add08 .start-date {
    width: 11%;
}

.design01.add09 .number {
    width: 5%;
}

.design01.add09 .goods {
    width: 25%;
}

.design01.add09 .model-number02 {
    width: 10.5%;
}

.design01.add09 .safe-model-number {
    width: 10.5%;
}

.design01.add09 .unit-price {
    width: 11%;
}

.design01.add09 .quantity {
    width: 5%;
}

.design01.add09 .amount-money {
    width: 11%;
}

.design01.add09 .status-table {
    width: 11%;
}

.design01.add09 .start-date {
    width: 11%;
}

.design01.add10 .number {
    width: 5%;
}

.design01.add10 .goods {
    width: 14.5%;
}

.design01.add10 .model-number02 {
    width: 10.5%;
}

.design01.add10 .serial-number {
    width: 10.5%;
}

.design01.add10 .safe-model-number {
    width: 10.5%;
}

.design01.add10 .status-table {
    width: 11%;
}

.design01.add10 .start-date {
    width: 11%;
}

.design01 td {
    padding: 10px;
    border: solid 1px #778ca3;
}

.design01 td.t-left {
    text-align: left;
}

.design01 td.t-right {
    text-align: right;
}

.design01 td.t-right.sum {
    text-align: right;
    width: 45%;
}

.park_register .park_register_form .pdf-mgb {
    margin-bottom: 30px;
}

.design01 td.t-right .park_register_form_content_input .add_calender input[type="text"] {
    margin: 0;
    height: 35px;
}

.design01 td.t-right .park_register_form_content_input .add_calender::after {
    top: 0;
    right: 5%;
    line-height: 35px;
}

@media (max-width: 980px) {

    .park_register.n4_ct01_cancel.cancel_2 .park_register_form_content_input_data_error_checkbox,
    .park_register.n4_ct01_cancel.cancel_2 .park_register_form_content_input_data_error_radio,
    .park_register.n4_ct01_cancel.cancel_2 .park_register_form_content_input_data_error_textarea {
        font-size: 3.2vw;
    }

    .park_register_confirm_table_row_label.wdtauto.subtitle+.park_register_form_content_input_data_error_checkbox {
        margin-top: -2vw;
        margin-bottom: 4vw;
        padding-bottom: 0;
        font-weight: bold;
    }

    .design01 td.t-right .park_register_form_content_input .add_calender::after {
        font-size: 4.4vw;
        top: 1.5vw;
        line-height: unset;
    }

    .design01 td.t-right.sum {
        text-align: right;
        width: 35%;
    }

    .design01 td.t-right .park_register_form_content_input .add_calender input[type="text"] {
        width: 33vw;
        height: 7.3333333333vw;
        font-size: 3.6vw;
    }
}

.step5_marginadjust {
    width: 100% !important;
    box-sizing: border-box;
    padding: 0 20px;
}

.boxboderbox {
    box-sizing: border-box;
}

@media (max-width: 980px) {
    .park_register .park_register_form_content {
        overflow: hidden;
    }
}

.park_register .park_register_form_content_input_data_password_security .password_security_progress {
    box-sizing: border-box;
}

@media (max-width: 980px) {
    .sp_left_margin0 {
        margin-left: 0 !important;
    }
}

.park_register .attention_area_change {
    font-size: 14px;
    color: #FB0000;
    background-color: #FFF0F0;
    padding: 15px 25px;
    margin-bottom: 30px;
    border-radius: 3px;
}

@media (max-width: 980px) {
    .park_register .attention_area_change {
        margin-bottom: 30px;
        font-size: 3.7333333333vw;
    }
}

.park_register .park_register_form_agreement table {
    border-collapse: collapse;
}

.park_register .park_register_form_agreement th,
.park_register .park_register_form_agreement td {
    border: solid 1px;
    padding: 2px 5px;
    text-align: left;
}

.park_register_confirm_table_row_data.pb10 {
    padding-bottom: 10px;
}



@media (min-width: 981px) {
    .park_register .add_important_matters .label_text {
        font-weight: bold;
    }

    .park_register .add_important_matters .park_register_confirm_table_row_data {
        padding-bottom: 10px;
    }
}

.park_register .add_important_matters .add_important_matters_text p {
    margin-bottom: 10px;
    margin-left: 40px;
}

.park_register .add_important_matters .add_important_matters_text ul {
    list-style: disc;
    margin-bottom: 30px;
    margin-left: 60px;
}

.park_register .add_important_matters .add_important_matters_text ul li {
    margin-bottom: 10px;
}

.park_register .add_important_matters .add_important_matters_text ul li ul {
    list-style: circle;
    margin-top: 10px;
    margin-bottom: 30px;
    margin-left: 30px;
}

.park_register br.sp_only {
    display: none;
}

.park_register br.pc_only {
    display: block;
}

@media (max-width: 980px) {
    .park_register br.pc_only {
        display: none;
    }

    .park_register br.sp_only {
        display: block;
    }
}


@media (max-width: 980px) {
    .park_register .park_register_confirm_list.add_important_matters_wrapper {
        margin-left: 3vw;
    }

    .park_register .add_important_matters .add_important_matters_text ul {
        list-style: disc;
        margin-bottom: 8vw;
        margin-left: 16vw
    }
    .park_register .add_important_matters .add_important_matters_text ul li ul {
        list-style: circle;
        margin-bottom: 8vw;
        margin-left: 8vw
    }
}